uuid:
  -
    value: 74471d30-ff8d-49ef-a742-03132f0deda7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '17-FITS File.xml'
uri:
  -
    value: 'public://2022-05/17-FITS File.xml'
    url: /sites/default/files/2022-05/17-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 3346
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:30:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:30:52+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '17-FITS File.xml'
sha1:
  -
    value: fa257c13dc3a335de62dd35e17c8b7d2143f2cd5
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
